/* css reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ul {
	list-style:none;
	color:#969696;
	line-height: 20px;
	
}
#css3-animated-example .content li {
background-image: url(../images/time-table-arrow.png);
background-position: 0 .4em;
background-repeat: no-repeat;
padding-left:13px;
}
ol {
font-family:font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#969696;
padding-left: 14px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}





@font-face {
    font-family: 'neo_sansregular';
    src: url('../fonts/neo_sans-webfont-webfont.eot');
    src: url('../fonts/neo_sans-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neo_sans-webfont-webfont.woff') format('woff'),
         url('../fonts/neo_sans-webfont-webfont.ttf') format('truetype'),
         url('../fonts/neo_sans-webfont-webfont.svg#neo_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'pf_din_text_comp_promedium';
    src: url('../fonts/pfdintextcomppro-medium-webfont.eot');
    src: url('../fonts/pfdintextcomppro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfdintextcomppro-medium-webfont.woff') format('woff'),
         url('../fonts/pfdintextcomppro-medium-webfont.ttf') format('truetype'),
         url('../fonts/pfdintextcomppro-medium-webfont.svg#pf_din_text_comp_promedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'pf_din_text_comp_proregular';
    src: url('../fonts/pfdintextcomppro-regular-webfont.eot');
    src: url('../fonts/pfdintextcomppro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfdintextcomppro-regular-webfont.woff') format('woff'),
         url('../fonts/pfdintextcomppro-regular-webfont.ttf') format('truetype'),
         url('../fonts/pfdintextcomppro-regular-webfont.svg#pf_din_text_comp_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




body { margin:0; text-decoration:none; }
.header_main_wrapper{ width:100%; height:auto; background-color:#f3f3f3; background-image:url(../images/bg-shadow.png); background-position:center; background-repeat:repeat-y;  float:left;}
.header_wrapper{ width:100%; height:143px; background-color:#0096d2; background-image:url(../images/bg-shadow.png); background-position:center; background-repeat:repeat-y;}
.header_inner_wrapper{ width:1000px; height:688px; margin:auto; background-color:#fff;}
.header_inner_left{ width:520px; height:143px; display:block; background-image:url(../images/header-left-bg.png); background-repeat:no-repeat; background-position:left; float:left;}
.fds_logo{ display:block; float:left;}
.menu{ width:988px; height:75px; display:block; padding-left:12px; background-color:#fff; float:left; position:relative;}
.menu li{ width:auto; height:75px; display:block; float:left;}
.menu li a{ display:block; float:left; padding:30px 40px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#969696; text-decoration:none;}
.menu li a:hover{ color:#009f83;}
.menu_active{ color:#009f83 !important;}
.banner_line{ width:1000px; height:8px; background-color:#009f83; display:block; float:left;}
.banner{ width:1000px; height:452px; display:block; float:left; position:absolute; width:1000px; height:452px; top:0; left:0; z-index:1}
.banner_text{ font-family:pf_din_text_comp_promedium; font-size:67px; color:#fff; text-shadow: 4px 0px 5px rgba(150, 150, 150, 0.36);}

.slider{ position:relative; width:1000px; height:282px; float:left}
.slide{ position:absolute; width:1000px; height:452px; top:0; left:0}
.slide-content{ position:absolute; width:600px; height:352px; top:90px; left:35px; z-index:2}

.header_right{ width:442px; height:143px; display:block; float:right; text-align:right !important; padding-right:20px;}
.contact_numbers{ width:480px; height:58px; display:block; margin-top:12px; float:right; }
.contact_numbers li{ width:auto !important; height:70px; display:block; float:right; padding-left:46px;}
.contact_numbers li:last-child{ padding-left:0 !important; text-align:right;}
.contact_name{ font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#b7b6b6; text-align:right; display:block; padding-bottom:6px; font-weight:bold;}
.contact_number{ font-family:neo_sansregular; font-size:25px; color:#0096d2; display:block; text-align:right; font-weight:bold;}
.appointment{ /*width:193px;*/ height:35px; margin-top:24px; display:block; float:right; background-image:url(../images/make-an-appointment-bg.png); background-repeat:no-repeat;font-family:neo_sansregular; font-size:16px; color:#2e2e2e; padding-top:14px; padding-left:47px; text-decoration:none; text-align:left; font-weight:bold; position:relative;}


.main_wrapper{ width:100%; height:auto; background-color:#f3f3f3; background-image:url(../images/bg-shadow.png); background-position:center; background-repeat:repeat-y;  float:left;}
.main_inner_wrapper{ width:1000px; height:auto; margin:auto; background-color:#fff !important; display:block;}
.footer_main_wrapper{ width:100% !important; height:250px; background-color:#e6e6e6; background-image:url(../images/bg-shadow.png); background-position:center; background-repeat:repeat-y; margin:0px;}
.footer_bottom_wrapper{ width:100%; height:50px; background-color:#009f83; background-image:url(../images/bg-shadow.png); background-position:center; background-repeat:repeat-y;}
.footer_inner_topwrapper{ width:1000px; height:227px !important; margin:auto; display:block;}
.footer_inner_bottomwrapper{ width:1000px; height:50px; margin:auto;}
.clear{ clear:both; width:100%; height:0;}

.body_wrapper,.home_wrapper,.aboutus_wrapper h1{ width:945px; height:auto; display:block; padding-left:35px; padding-right:20px; background-color:#fff !important; float:left;}
.body_cage{ width:945px; height:auto; display:block;  padding-bottom:10px; float:left;margin-top: 10px;}
.body_main_para{  height:auto; display:block; float:left; padding-right:44px; padding-top:0px;/*padding-top: 25px;*/}
.home_wrapper h1{ font-family:neo_sansregular; font-size:26px; color:#009f83; display:block; margin-bottom:30px; font-weight:bold;line-height: 36px;
margin-bottom: 17px;}
p{ color:#979898; font-family:neo_sansregular; font-size:13px; text-align:left; line-height:20px; margin-bottom:25px;}
.read_more{ background-image:url(../images/read-more-home-arrow.png); background-repeat:no-repeat; background-position:right 1px; color:#6b6b6b; font-family:neo_sansregular; font-size:12px; text-align:right; padding-right:12px; text-decoration:none; display:block; float:right; margin-bottom:15px; margin-top:-1px; height:15px}
.facilities{ width:519px; height:249px; display:block; float:left; background-image:url(../images/our-facilities-bg.png); padding:1px 0px 14px 37px;padding-top: 25px;}
.facilities_video_cage{ width:234px; height:auto; display:block; float:left; margin-right:25px; text-align:center; }
.facilities_video{ display:block; float:left; margin-bottom:14px;}
.facilities_video_text{ color:#009f83; font-family:neo_sansregular; font-size:16px; height:16px; font-weight:bold;padding-right: 10px;}

.services_cage{ width:945px; height:auto; display:block;  padding-bottom:42px; float:left; background-color:#fff; position:relative; z-index:1;}
.services_cage li{ width:190px; height:auto; display:block; float:left; margin-right:40px; text-align:center;}
.services_cage li:last-child{ margin-right:0;}
.image_container{ width:200px; height:150px; display:block; border:solid 1px #009f83; position:relative; z-index:2;}
.shadow_container{ width:200px; height:25px; display:block; background-image:url(../images/service-box-shadow.png);}
.services_corner{ width:105px; height:99px; display:block; position:absolute; background-image:url(../images/services-corner-area.png); bottom:0px; right:0px; z-index:1;}
.services_corner_plus{ display:block; padding-top:60px; padding-left:37px;}

.footer_top_content{ width:945px; height:auto; display:block; padding:23px 20px 20px 35px;}
.footer_top_content li{ width:201px; height:auto; display:block; float:left; margin-right:5%;}
.footer_top_content li:last-child{ width:100px; height:auto; display:block; float:right; margin-right:0%; }
.footer_top_content h2{ font-family:neo_sansregular; font-size:24px; color:#707070; display:block; margin-bottom:30px; font-weight:bold;}
.footer_top_content p,.privacy{ font-family:neo_sansregular; font-size:12px; color:#626262; display:block; padding-bottom:15px !important; margin:0; line-height:20px; text-align:left; text-decoration:none;}
.social{ width:auto; height:31px; display:block; float:left; text-decoration:none; }
.other_links{ display:block; padding-top:54px;margin-right:0%;}
.text_decoration{ text-decoration:none;}
.privacy:hover{ color:#009f83 !important;}
.footer_down_content{ width:945px; height:auto; display:block; padding:0px 20px 0px 35px;}
.footer_left{ width:235px; height:auto; display:block; float:left;}
.footer_right{ width:135px; height:auto; display:block; float:right;}
.footer_down_text{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none; padding-top:22px; display:block; float:left;}
.solomoit_logo{ width:86px; height:24px; display:block; float:left; padding-top: 13px;}


/*about us*/
.aboutus_wrapper{ width:865px; height:auto; display:block; padding:35px 100px 50px 35px; float:left; background-color:#fff !important; float:left;}
.bread_crumb{ width:auto; height:20px; display:block; float:left; margin-bottom:60px;}
.bread_crumb li{ width:auto; height:20px; display:block; float:left; padding-right:20px; background-image:url(../images/bread-crumb-arrow.png); background-repeat:no-repeat; background-position:right 4px;}
.bread_crumb li:last-child{ background-image:none !important;}
.bread_crumb li a{ color:#626262; font-family:neo_sansregular; font-size:13px; text-align:left; line-height:20px; text-decoration:none;}
.bread_crumb_active{ color:#009f83 !important;}
.aboutus_wrapper h1 strong{ color:#808080;}
.aboutus_wrapper h1{ padding-left:0 !important; width:100%; display:block; font-family:neo_sansregular; font-size:26px; color:#009f83; display:block; margin-bottom:30px; font-weight:bold;}
.p_block_ash{color:#696969; font-family:neo_sansregular; font-size:13px; text-align:left; line-height:20px; margin-bottom:10px; text-transform:uppercase; font-weight:bold; margin-top:15px; display:block; width:100%; float:left;}
.p_block_ash strong{color:#009f83;}


/*contact us*/
.contactus_wrapper{ width:920px; height:auto; display:block; padding:35px 45px 50px 35px; float:left; background-color:#fff !important; float:left;}
.two_maps_cage{ width:100%; display:block; float:left; margin-left:-8px; margin-bottom:35px;}
.two_maps_cage li{ width:435px; height:auto; display:block; float:left; text-align:center; margin-right:25px;}
.two_maps_cage li:last-child{ margin-right:0 !important;}
.map_images{ display:block; margin-bottom:22px;}
.contactus_wrapper h2{ font-family:neo_sansregular; font-size:25px; color:#009f83; display:block; margin-bottom:30px; font-weight:bold; margin-bottom:20px; margin-top:0; padding-top:0;}
.contact_heading_bar{ width:1000px; height:52px; background-color:#f3f3f3; margin-left:-35px; margin-bottom:25px; padding-top:15px;}
.contact_details_wrapper{ width:900px; height:auto; display:block; float:left; margin-top:-69px !important;}
.contact_details_wrapper li{ width:145px; height:auto; display:block; float:left; margin-right:65px;}
.contact_details_wrapper li:first-child{ width:180px;}
.contact_details_wrapper li:filast-child{ width:280px;}
.contact_details_wrapper li h2{font-family:neo_sansregular; font-size:25px; color:#009f83; display:block; margin-bottom:30px; font-weight:bold; margin-bottom:45px !important; margin-top:0; padding-top:0;}
.p_contact_block_green{color:#009f83; font-family:neo_sansregular; font-size:13px; text-align:left; line-height:20px; margin-bottom:4px; text-transform:uppercase; font-weight:bold; display:block; width:100%; float:left;}
.contactus_wrapper p{color:#626262; font-family:neo_sansregular; font-size:13px; text-align:left; line-height:20px; margin-bottom:25px !important; text-transform:uppercase; display:block; width:100%; float:left;}
.contactno_email{color:#626262; font-family:neo_sansregular; font-size:13px; text-align:left; line-height:20px; margin-bottom:90px !important; text-transform:uppercase; display:block; width:100%; float:left;}


/*general dentistry*/
.general_dentistry_wrapper,.general_expand_wrapper{ width:1000px; height:auto; display:block; float:left; padding-top:35px; background-color:#fff; padding-bottom:50px;}
.expand_top_area{ width:865px; height:auto; display:block; padding:0px 100px 0px 35px; float:left; background-color:#fff !important; float:left;}
.expand_menu_services,.why_choose_us{ width:100%; height:auto; display:block; float:left;padding-top: 10px;padding-bottom: 10px; border-bottom:4px solid #f3f3f3; min-height:80px;}
.expand_menu_services li,.why_choose_us li{ width:880px; min-height:10px !important; display:block; float:left;  background-repeat:no-repeat; background-position:920px 34px; padding-right:120px;}
.expand_menu_services li:first-child,.why_choose_us li:first-child{}
.expand_menu_services li a,.why_choose_us li a{ font-family:neo_sansregular; font-size:35px; color:#9b9c9c; display:block; padding-top:37px; text-align:left; font-weight:bold; padding-left:35px; text-decoration:none; width:945px;}
h1{font-family:neo_sansregular; font-size:26px; color:#009f83; display:block; margin-bottom:30px; font-weight:bold; width:100%; }
h1 strong{ background-image:url(../images/before-expand-heading-right-arrow.png); background-repeat:no-repeat; background-position:3px 5px; padding-left:24px; margin-left:-25px;}
a{ text-decoration:none;}
h3{ font-family:neo_sansregular; font-size:22px; color:#9b9c9c; display:block; width:100%; float:left; margin-bottom:0px; line-height:25px;padding-bottom: 17px;
    padding-top: 20px;}
h4{ font-family:neo_sansregular; font-size:19px; color:#009f83; width:100%; display:block; float:left; padding-bottom:8px; font-weight:bold;}
h4 strong{ padding-bottom:28px !important; display:block; float:left;}

.servicemain {
	border-top: 0px solid #f3f3f3; border-top: 0px solid #f3f3f3;
background-image: url(../images/expand-right-arrow.png);
background-repeat: no-repeat;
height: 80px;
}
.expand_menu_services li ul,.why_choose_us li ul{ width:90%; height:auto; display:block; float:left; padding:5px 20px 5px 0; }
.expand_menu_services li ul li,.why_choose_us li ul li{ width:750px; height:auto; display:block; text-align:left; border:0 !important; padding-left:37px; background-image:none !important;line-height: 25px  !important;}
.why_choose_us li{ background-position:892px 45px;}
.up_arrow{}
.para_with_icons{ display:block;}
.para_with_icons p{ width:650px; height:auto; display:block; background-image:url(../images/para-icon.png); background-repeat:no-repeat; background-position:left 3px; padding-left:15px; float:left; color:#626262; font-family:neo_sansregular; font-size:13px; padding-bottom:0; margin-bottom:12px; }


/*our practices expand*/
.practices_wrapper{ width:100%; height:auto; display:block; float:left;}
.practices_wrapper li{ width:845px; min-height:36px !important; display:block; float:left; border-bottom:4px solid #f3f3f3;/* background-image:url(../images/expand-right-arrow.png); background-repeat:no-repeat; background-position:920px 34px;*/ padding:37px 120px 37px 35px;}
.practices_wrapper li:first-child{ border-top:4px solid #f3f3f3;}
.practices_wrapper_heading{ font-family:neo_sansregular; font-size:35px; color:#9b9c9c; display:block; text-align:left; font-weight:bold; padding-bottom:0px;}
.practices_left{ width:415px; height:auto; display:block; float:left;}
.practices_wrapper li p{ padding-top:30px !important; margin-bottom:0 !important;}
.practices_left_heading,.practices_right_heading{font-family:neo_sansregular; font-size:35px; color:#9b9c9c; display:block; padding-top:5px; text-align:left; font-weight:bold; padding-left:65px; text-decoration:none; background-image:url(../images/contact-details.png); background-repeat:no-repeat; background-position:left 6px; margin-bottom:35px; margin-top:0px; padding-bottom:5px; height:36px;}
.practices_right_heading{ background-image:url(../images/office-hours.png) !important; padding-bottom:5px; background-position:left -2px; display:block; height:36px;}
.practices_left_content{ width:353px; height:auto; display:block; padding-left:67px;}
.practices_contact_details,.mobile,.fax,.email{ color:#979898; font-family:neo_sansregular; font-size:13px; text-align:left; line-height:25px; margin-bottom:15px; background-image:url(../images/building-icon.png); background-repeat:no-repeat; background-position:left 2px; padding-left:40px; padding-top:0 !important; margin-top:0 !important; display:block;}
.practices_contact_details1,.mobile1,.fax1,.email1{ color:#979898; font-family:neo_sansregular; font-size:13px; text-align:left; line-height:25px; margin-bottom:5px; background-image:url(../images/building-icon.png); background-repeat:no-repeat; background-position:left 2px; padding-left:40px; padding-top:0 !important; margin-top:0 !important; display:block;}
.mobile,.mobile1{ background-image:url(../images/mobile-icon.png) !important;}
.fax,.fax1{ background-image:url(../images/fax-icon.png)!important;}
.email,.email1{background-image:url(../images/email.png)!important;}
.table,.table_left,.small_icon_line{ width:122px; height:auto; display:block; float:left; background-image:url(../images/time-table-arrow.png); background-repeat:no-repeat; background-position:left 4px; padding-left:18px; color:#979898; font-family:neo_sansregular; font-size:13px; text-align:left; line-height:20px; padding-bottom:10px;}
.table_left{ background-image:none; padding-left:0 !important;}
.small_icon_line{ width:700px !important;}
.small_icon_line_editor{width: 100%!important;
background-image: url(../images/time-table-arrow.png);
background-repeat: no-repeat;
padding: 0px 0px 10px 18px;}

.small_icon_text_line{ width:700px; height:auto; display:block; margin-top:30px;}

/*our practices drop down244 154*/
.practices_drop_down{ width:215px; height:94px; display:none !important; background-image:url(../images/1div.png); background-repeat:no-repeat; padding:40px 8px 20px 11px; position:absolute; right:160px; top:59px; z-index:100;}

.drop_down_sqaures,.drop_down_sqaures1{ width:103px; height:102px; display:block; float:left; text-align:center !important; margin-right:3px;}
.drop_down_sqaures1{ width:104px; margin-right:5px;margin-bottom: -25px;}
.drop_down_image,.drop_down_image1{ display:block; margin-bottom:25px !important; text-align:center; margin-left:auto; margin-right:auto; background-position:center;}
.drop_down_image1{ margin-bottom:18px !important;}
.drop_down_text{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#7b7b7b; display:block; text-decoration:no; margin:0 auto !important; padding:0 !important; text-align:center !important; width:100%; line-height:18px;}

.ourservices_drop_down{ width: 327px;
height: 230px;
display: block;
background-image: url(../images/8div.png);
background-repeat: no-repeat;
padding: 40px 8px 20px 8px;
position: absolute;
right: 457px;
top: 59px;
z-index: 100;}



.popup{ width:383px; height:335px; display:block; position:absolute; right:-5px; top:50px; z-index:5;}

.rollover_box{ width: 170px;
height: 130px;
display: block;
background-image: url(../images/transparent-block.png);
padding: 20px 15px 0px 16px;
position: absolute;
left: 0;
top: 0;
z-index: 6;
opacity:0.6; filter:alpha(opacity=60); /* For IE8 and earlier */}

.services_cage1,.services_cage1 li{ margin:0 !important; padding:0 !important;}

.box_text{ font-family:neo_sansregular; font-size:12px; color:#fff; display:block; width:90%; background-image:url(../images/plus-icon.png); background-repeat:no-repeat; background-position:left top; padding-left:20px; margin-bottom:17px; text-decoration:none; text-align:left;line-height: 10px;}

.recaptcha {
border: 1px solid #ccc;
border-radius: 5px;

margin-bottom: 5px;
}
strong{
font-weight:bold;}
em {
font-style:italic;
}
u {
font-style:oblique;
}
.home_wrapper_heading2 {
font-family: neo_sansregular;
font-size: 26px;
color: #009f83;
display: block;
margin-bottom: 30px;
font-weight: bold;
}
.home_footer_heading2 {
font-family: neo_sansregular;
font-size: 16px;
color: #009f83;
display: block;
margin-bottom: 10px;
font-weight: bold;
width: 200px;
line-height: 29px;
height: 30px;
}
/*ipad portrait*/    
@media only screen and (min-device-width: 481px) and (max-device-width: 1080px) and (orientation:portrait) {
      body{width:1080px;}
    }

/*ipad landscape*/    
@media only screen and (min-device-width: 481px) and (max-device-width: 1080px) and (orientation:landscape) {
      body{width:1080px;}
    }

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 680px) {
        body{width:1000px;}
    }
	@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

  html,
  body{
    width:100%;
    overflow-x:hidden;
  }

}

/*.practices_left_cage{ width:100%; display:block; float:left;}
.practices_left{ width:440px; height:auto; display:block; float:left;}
.practices_right{ width:440px; height:auto; display:block; float:left;}
.arrow_remove{ background-image:none !important;}
.practices_left_heading,.practices_right_heading{font-family:neo_sansregular; font-size:35px; color:#9b9c9c; display:block; padding-top:5px; text-align:left; font-weight:bold; padding-left:65px; text-decoration:none; background-image:url(../images/contact-details.png); background-repeat:no-repeat; background-position:left 6px; margin-bottom:40px;}
.practices_right_heading{ background-image:url(../images/office-hours.png) !important; padding-bottom:14px; background-position:left -2px; display:block;}
.practices_left_content{ width:255px; height:auto; padding-left:65px; padding-right:120px; background-color:#ccc;}
.practices_left_content li{ width:200px !important; height:auto; display:block; color:#979898; font-family:neo_sansregular; font-size:13px; text-align:left; line-height:20px; margin-bottom:25px; background-image:url(../images/building-icon.png); background-repeat:no-repeat; background-position:left top; padding-left:35px; font-weight:normal !important;  background-color:#ccc; margin-top:0 !important; padding-top:0 !important}*/



.popup { 
      position: absolute; 
      z-index: 10000; 
	  
} 
.popup_bg { 
      position:fixed; top:50%;     visibility: hidden; 
      height:110%; width: 100%; 
      filter: alpha(opacity=70); /* for IE */ 
      opacity: 0.7; /* CSS3 standard */ 
      left: 0px; top: 0px; 
      background-color: #999; 
      z-index: 1000; 
	  margin:0px;
} 
.ytcontainer { 
      border: 2px solid #666; 
      clear: both; 
} 
.close_button { 
      font-family: Verdana, Geneva, sans-serif; 
      font-size: small; font-weight: bold; 
      color: #666; text-decoration: none; 
      display: block; float: right; 
      background-color: #FFF; 
      z-index: 3; cursor: default; 
      border: 2px solid #666; 
      margin-bottom: -2px; 
      padding: 5px 14px 5px 14px; 
} 

FIGCAPTION {

font-style: italic;
font-variant: small-caps;

}

FIGURE, FIGCAPTION {

display: block;
font-style: italic;
font-variant: small-caps;

}

div.wrapper{  
    float:left; /* important */  
    position:relative; /* important(so we can absolutely position the description div */  
    margin-left:10px;
    margin-bottom:10px;
    width:48%;
}  
div.hea{  
    position:absolute; /* absolute position (so we can position it where we want)*/  
    bottombottom:0px; /* position will be on bottom */  
    left:0px;  
    width:100%;  
    /* styling bellow */  
    background-color:#333333;  
    font-family: 'tahoma';  
    font-size:15px;  
    color:white;  
    opacity:0.9; /* transparency */  
    filter:alpha(opacity=90); /* IE transparency */  
    background:rgba(0,0,0,0.8);
    top:0px;
}  

div.description{  
    position:absolute; /* absolute position (so we can position it where we want)*/  
    bottombottom:0px; /* position will be on bottom */  
    left:0px;  
    width:100%;  
    /* styling bellow */  
    background-color:#333333;  
    font-family: 'tahoma';  
    font-size:15px;  
    color:white;  
    opacity:0.9; /* transparency */  
    filter:alpha(opacity=90); /* IE transparency */  
    background:rgba(0,0,0,0.8);
    top:320px;
    min-height: 320px;
} 
p.description_content{  
    padding:10px;  
    margin:0px;  

} 

a {
  text-decoration: none;
  color:#979898;
}

.full{
    width:100%;
}